div.addresses {position:relative; padding:15px; border:1px solid #ccc; font-size:12px; background:#f8f8f8;}
ul.address {float:left; position:relative; width:50% !important; margin-bottom:30px;}
ul#delivery_address li, ul#address_delivery li {margin-right:15px;}
ul#invoice_address li, ul#address_invoice li {margin-left:15px;}
ul.address li {padding:0 15px; line-height:25px; text-transform:uppercase; }
ul.address li.address_title {height: 29px;font-weight: bold; color:#fff; background:#000; margin-bottom:15px;}
ul.address li.address_firstname, ul.address li.address_company {margin-top:8px;}
ul.address  li.address_update {margin-top:20px;}
ul.address  li.address_update, ul.address li.address_delete {font-size:11px; text-transform:none}
.address_add {padding:20px 0; display:block; overflow:hidden;}
.address_add a {float:left; padding:10px 15px; border:1px solid #000;}
.address_add a:hover { background:#000; color:#FFF;}
.address_delivery select {border:1px solid #ccc; width:200px;}
/* PAGE ADRESSES ******************************************************************************* */
.addresses ul.address.alternate_item, .addresses ul.address.last_item {margin-right:0}
.addresses ul.address li {padding:0 15px; font-weight:bold; line-height:18px; text-transform:uppercase;}
.addresses ul.address .address_title {margin-bottom:5px;height: 29px; font-weight: bold; line-height:29px; color:#fff; background:#000;}
.addresses ul.address .address_update, .addresses ul.address .address_delete {font-size:11px; text-transform:none; float:left; margin-top:20px}
.addresses ul.address .address_update a, .addresses ul.address .address_delete a {display:inline-block; padding:4px 6px; font-size:10px; color:#000; text-transform:uppercase; border:1px solid #000;}
.addresses ul.address .address_update a:hover, .addresses ul.address .address_delete a:hover {color:#FFF; border:1px solid #000; background:#000;}
div.block_adress {margin-top:20px;}
.addressesAreEquals {padding:10px 0;}

@media only screen and (max-width: 480px) { 
	ul.address {float:none;width:100% !important;}
	ul#delivery_address li, ul#address_delivery li {margin-right:0px;}
	ul#invoice_address li, ul#address_invoice li {margin-left:0px;}

}


